<!-- begin productcode -->
<?php
$model = new Model_DbTable_EshopGroups();
$e = $model->fetchGroupByIdAjax(1);
$actual_url = "/";
if (isset($this->breadcrumbs[1])) {
    $actual_url = "/" . $this->breadcrumbs[1]['alias'] . "/";
}
$image_dir = "images/eshop_products/";
$cart = new Zend_Session_Namespace('Cart');
if (!empty($this->products)) {
    $i = 0;
    foreach ($this->products as $k => $oProduct) {
        if ($i == 0) {
            ?>
            <!-- begin container -->
            <div class="clear"></div>
            <div class="product-container">
                <?php
            }
            include "i_products.phtml";
            $i++;
            if ($i >= 4) {
                ?>
                <span class="stretch"></span>                
            </div>
            <!-- end container -->
            <?php
            $i = 0;
        }
    }
    if (($i != 4) && ($i != 0)) {
        while ($i < 4) {
            echo "<div class='product'></div>";
            $i++;
        }
        ?>
        <span class="stretch"></span>                
        </div>    
        <?php
    }
} else {
    ?>
    <h2 style='text-align: center'><?= $this->str_noproducts ?></h2>                        
<?php } ?>
<button id="all-wines-button" class="button button-white" style="margin-bottom: 40px;" onclick="showAllWines()">
    
        <p>Zobrazit&nbsp;všechna&nbsp;vína</p>
    
</button>
    <div id="all-wines-holder" class="hidden">
<?php
if (!empty($this->products2)) {
    $i = 0;
    foreach ($this->products2 as $k => $oProduct) {
        if ($i == 0) {
            ?>
            <!-- begin container -->
            <div class="clear"></div>
            <div class="product-container">
                <?php
            }
            include "i_products.phtml";
            $i++;
            if ($i >= 4) {
                ?>
                <span class="stretch"></span>                
            </div>
            <!-- end container -->
            <?php
            $i = 0;
        }
    }
    if (($i != 4) && ($i != 0)) {
        while ($i < 4) {
            echo "<div class='product'></div>";
            $i++;
        }
        ?>
        <span class="stretch"></span>                
        </div>    
        <?php
    }
}
?>
    </div>
<!-- end productcode -->
